@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap');

body {
	background: transparent;
    margin: 0px;
}


.EurolandTools-InteractiveAnalysis {	
	font-family: 'Open Sans',sans-serif;
	font-size: 16px;
	color: #727272 !important;
	max-width: 760px;	
}

body {
	padding: 10px;
}

/*** HyperLinks ***/

.EurolandTools-InteractiveAnalysis-Link:link,
.EurolandTools-InteractiveAnalysis-Link:visited {
	font-weight: normal;
	text-decoration: none;
	font-style: none;	
	color: #F6BB20;
}

.EurolandTools-InteractiveAnalysis-Link:hover,
.EurolandTools-InteractiveAnalysis-Link:active {
	font-weight: none;
	text-decoration: underline;
	font-style: none;	
	color: #F6BB20;	
}

/*** Headings ***/

.EurolandTools-InteractiveAnalysis-Notes-Heading,
.EurolandTools-InteractiveAnalysis-Heading {
	font-family: inherit;	
	color: #727272;
}




.EurolandTools-InteractiveAnalysis-Heading {
	font-size: 1.25em;
}
*/
/*** Buttons ***/

.EurolandTools-InteractiveAnalysis button {
	font-size: 13px;
}

/* .EurolandTools-InteractiveAnalysis-SecondLevelSelection .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 1.0em;
}


.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 0.9em;
} */

/* .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button, */
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
	font-family: inherit;	
	font-weight: bold;	
	text-transform: capitalize;
	font-size: 14px !important;
	padding: 15px !important;
	border: 0;
	border-bottom: 4px solid #0C473D;
	
    background: #0C473D;
    color: #FFFFFF;
	border-radius: 0;

	transition: background 0.5s, color 0.5s, border 0.5s;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button,
/* .EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover, */
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
	background: #0C473D;
    color: #FFFFFF;
	border-color: #F6BB20;
}

/*** Tabs ***/

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
	padding-top: 1.0em;  
	padding-bottom: 1.0em;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button {
	padding-top: 0.8em;
    padding-right: 0.5em;    
	padding-bottom:0.8em;
    padding-left: 0.5em;
}

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton,
.EurolandTools-CommonObjects-ScrollingSelection-Button {
	
	margin: 0.0em 0.08em 0.0em 0.08em;
	
	font-family: inherit;
	font-weight: bold;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	
	border-radius: 5px;
	
	border-top: 0em solid #FFFFFF;
	border-right: 0em solid #FFFFFF;
	border-bottom: 0em solid #FFFFFF;
	border-left: 0em solid #FFFFFF;
	
    background: #0C473D;
    color: #FFFFFF;
	
	transition: background 0.5s, color 0.5s, border 0.5s;
	
	position: relative;
	top: 0px;
	left: 0px;	
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-Button:hover,
.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton {
	background: #F6BB20;
	color: #FFFFFF;	
	border-top: 0em solid #FFFFFF;
	border-right: 0em solid #FFFFFF;
	border-bottom: 0em solid #FFFFFF;
	border-left: 0em solid #FFFFFF;
}

.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton:before {
	content: "";
	width: 0; 
	height: 0;

	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -0em;
	
	border-left: 0em solid transparent; 
	border-right: 0em solid transparent; 
	border-top: 0em solid #FFFFFF;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButtonContainer, 
.EurolandTools-CommonObjects-ScrollingSelection-ButtonContainer {
	padding: 0em 0.3em 0em 0.3em;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir] {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 0;
}
.EurolandTools-InteractiveAnalysis-LevelZeroSelection + div[dir]:after {
	content: '';
	width: 100%;
	height: 0;
	position: absolute;
	bottom: 0em;
	left: 0px;
	z-index: -1;
	
	border-top: 0em solid #FFFFFF;
}

/*************************************************************************************************** Tables ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable {
	width: 100%;
	border-collapse: collapse;
}

/*** Inner Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-left: 0em solid #232726;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-left: 0em solid #232726;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 0.08em solid #DEE2E6  !important;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:first-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:first-child {
	border-left: 0px;
}

/*** Outter borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border: 0px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name {
	border-left: 0em solid #232726;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	/* border-right: 0em solid #232726; */
}

/* Scrolling separator border */
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	/* border-right: 0.08em solid #A9A8A3; */
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #232726;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 0em solid #232726;
}

/*** Header Top/Bottom Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0.08em solid #DEE2E6;
	border-bottom: 0.16em solid #DEE2E6;
}

/*** Header Left/Right Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name {
	border-left-color: #232726;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right-color: #232726;
}

/*

Because of the scolling the border-right color can't be respected, uncomment this to make it respect it

.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0px;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right: 0em solid #232726;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child {
	border-right: 0em solid #232726;
}

*/

/*** Table Backgrounds ***/

/*** Head ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {	
	background: #FFFFFF;
	color: #727272;
	text-align: right;
	
	font-weight: bold;
	text-transform: none;
	
	padding: 0.6em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit {	
	background: #FFFFFF;
	color: #727272;
	text-align: left;
	
	font-weight: bold;
	text-transform: none;
	
	padding: 0.6em;
}

/*** Body ***/


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: transparent ;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow  .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: transparent ;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	background: #FFFFFF;
	text-align: right;
	color: #727272;
	
	padding: 0.6em;
}


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: #FFFFFF;
	text-align: left;
	color: #727272;
	
	font-weight: bold;
	text-transform: none;
	
	padding: 0.6em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	text-align: right;
	font-weight: normal;
}






/* MODIF  */

.EurolandTools-InteractiveAnalysis-LevelZeroSelection {
	background: #0C473D;
	text-align: center;	
	margin-bottom: 10px;

}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box{
	margin: 0;
}

*{
	outline: none !important;
}

.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton{
	background: #F6BB20 !important;
	color: #FFFFFF !important;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button{
	font-size: 13px;
	font-weight: 700;
	background: #0C473D;
	color: #FFFFFF;
	border-radius: 5px;
	font-family: inherit !important;
	padding: 10px 25px;
	border: 0;
}

a.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Link.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button{
	background: #F6BB20;
}

.EurolandTools-InteractiveAnalysis-Euroland, 
.EurolandTools-InteractiveAnalysis-Disclaimer{
	font-size: 15px;
}

.ar-AE .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name{
	text-align: right;
}